<?php
/**
 * Description of Core_Asset_Filter_Minify
 *
 * @author ante
 */
class Core_Asset_Filter_Minify extends Core_Asset_Filter_Abstract implements Core_Asset_Filter_Interface
{

    public function filter($data, $type)
    {
        return $data;
    }
}